Subject: bug#26153: 26.0.50; Garbage displayed at visual line boundaries

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Mar 2017 18:44:42 +0200

> From: Yuri D'Elia <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 18 Mar 2017 17:22:17 +0100
> 
> On Sat, Mar 18 2017, Eli Zaretskii wrote:
> > Thanks, there's no rush.  Alternatively, a more reliable test case
> > will do.
> 
> Uhm, old versions fail to build at the dumping step for me.
> I guess because of the change in glibc's malloc?

That depends on what old versions you are trying to build.  The issues
with glibc's malloc should have been fixed long ago, so if you are
bisecting the latest month or two, it shouldn't pop up.

Which version did you specify as the "good" one initially?  Your
original report told "in the last weeks", so I presumed your last
version that worked correctly was just a few weeks ago, at most.